## r-cran-coin 1.1-2

=== debian/changelog ===
r-cran-coin (1.1-2-1) unstable; urgency=low

  * New upstream release 

 -- Jonathon Love <jon@thon.cc>  Sat, 19 Dec 2015 15:21:53 +1100

r-cran-coin (1.1-0-1) unstable; urgency=low

  * Initial release. (Closes: #797818)

 -- Jonathon Love <jon@thon.cc>  Thu, 10 Sep 2015 16:09:23 +0200
