=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/coin_([\d\.-]*).tar.gz
