## r-cran-coin 1.1-3

=== debian/changelog ===
r-cran-coin (1.1-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * cme fix dpkg-control
  * Convert to dh-r
  * debhelper 10
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Wed, 30 Nov 2016 15:46:10 +0100
