=== debian/control ===
Source: r-cran-coin
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-modeltools,
               r-cran-mvtnorm (>= 1.0-3),
               r-cran-multcomp
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-coin.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-coin.git
Homepage: https://cran.r-project.org/package=coin

Package: r-cran-coin
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing conditional inference procedures
 The r-cran-coin package is a GNU R package providing conditional
 inference procedures for the general independence problem including two-
 sample, K-sample (non-parametric ANOVA), correlation, censored, ordered
 and multivariate problems.
