## r-cran-coin 1.2

=== DESCRIPTION ===
Package: coin
Version: 1.2-2
Date: 2017-11-28
Title: Conditional Inference Procedures in a Permutation Test Framework
Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"),
                    email = "Torsten.Hothorn@R-project.org"),
             person("Kurt", "Hornik", role = "aut"),
             person("Mark A.", "van de Wiel", role = "aut"),
             person("Henric", "Winell", role = "aut"),
             person("Achim", "Zeileis", role = "aut",
	            email = "Achim.Zeileis@R-project.org",
                    comment = c(ORCID = "0000-0003-0918-3766")))
Description: Conditional inference procedures for the general independence
  problem including two-sample, K-sample (non-parametric ANOVA), correlation,
  censored, ordered and multivariate problems.
Depends: R (>= 2.14.0), methods, survival
Imports: stats, modeltools (>= 0.2-9), mvtnorm (>= 1.0-5), multcomp
Suggests: parallel, xtable, e1071, vcd, TH.data (>= 1.0-7)
LazyData: yes
NeedsCompilation: yes
ByteCompile: yes
License: GPL-2
URL: http://coin.r-forge.r-project.org
Packaged: 2017-11-28 12:31:25 UTC; hothorn
Author: Torsten Hothorn [aut, cre],
  Kurt Hornik [aut],
  Mark A. van de Wiel [aut],
  Henric Winell [aut],
  Achim Zeileis [aut] (0000-0003-0918-3766)
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Repository: CRAN
Date/Publication: 2017-11-28 14:08:44 UTC
