## r-cran-coin 1.2-1

=== debian/changelog ===
r-cran-coin (1.2-1-1ubuntu1) bionic; urgency=medium

  * Skip test needing r-cran-libcoin

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 27 Nov 2017 12:56:17 +0000

r-cran-coin (1.2-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.1.0 (new upstream version)

 -- Andreas Tille <tille@debian.org>  Fri, 08 Sep 2017 20:59:28 +0200
