=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-coin
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathon Love <jon@thon.cc>
 Section: gnu-r
 Priority: optional
@@ -9,7 +10,7 @@
                r-cran-modeltools,
                r-cran-mvtnorm (>= 1.0-3),
                r-cran-multcomp
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-coin.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-coin.git
 Homepage: https://cran.r-project.org/package=coin
