=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/coin_([\d\.-]*).tar.gz
