## r-cran-coin 1.2-2

=== debian/changelog ===
r-cran-coin (1.2-2-4) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 20:57:42 +0200

r-cran-coin (1.2-2-3) unstable; urgency=medium

  * Team upload.
  * debian/tests/control: Depends: r-cran-libcoin
    Closes: #882865

 -- Andreas Tille <tille@debian.org>  Wed, 28 Mar 2018 22:43:55 +0200

r-cran-coin (1.2-2-2) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Sat, 24 Mar 2018 15:26:21 +0100
