=== debian/control ===
Source: r-cran-coin
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-survival,
               r-cran-modeltools,
               r-cran-mvtnorm (>= 1.0-5),
               r-cran-multcomp
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-coin
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-coin.git
Homepage: https://cran.r-project.org/package=coin

Package: r-cran-coin
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing conditional inference procedures
 The r-cran-coin package is a GNU R package providing conditional
 inference procedures for the general independence problem including two-
 sample, K-sample (non-parametric ANOVA), correlation, censored, ordered
 and multivariate problems.
