## r-cran-coin 1.3

=== DESCRIPTION ===
Package: coin
Version: 1.3-1
Date: 2019-08-22
Title: Conditional Inference Procedures in a Permutation Test Framework
Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"),
                    email = "Torsten.Hothorn@R-project.org",
                    comment = c(ORCID = "0000-0001-8301-0471")),
             person("Henric", "Winell", role = "aut",
                    comment = c(ORCID = "0000-0001-7995-3047")),
             person("Kurt", "Hornik", role = "aut",
                    comment = c(ORCID = "0000-0003-4198-9911")),
             person(c("Mark", "A."), "van de Wiel", role = "aut",
                    comment = c(ORCID = "0000-0003-4780-8472")),
             person("Achim", "Zeileis", role = "aut",
                    comment = c(ORCID = "0000-0003-0918-3766")))
Description: Conditional inference procedures for the general independence
  problem including two-sample, K-sample (non-parametric ANOVA), correlation,
  censored, ordered and multivariate problems.
Depends: R (>= 3.4.0), survival
Imports: methods, parallel, stats, stats4, utils, libcoin (>= 1.0-0),
        matrixStats (>= 0.54.0), modeltools (>= 0.2-9), mvtnorm (>=
        1.0-5), multcomp
Suggests: xtable, e1071, vcd, TH.data (>= 1.0-7)
LinkingTo: libcoin (>= 1.0-0)
LazyData: yes
NeedsCompilation: yes
ByteCompile: yes
License: GPL-2
URL: http://coin.r-forge.r-project.org
Packaged: 2019-08-27 09:16:05 UTC; hothorn
Author: Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>),
  Henric Winell [aut] (<https://orcid.org/0000-0001-7995-3047>),
  Kurt Hornik [aut] (<https://orcid.org/0000-0003-4198-9911>),
  Mark A. van de Wiel [aut] (<https://orcid.org/0000-0003-4780-8472>),
  Achim Zeileis [aut] (<https://orcid.org/0000-0003-0918-3766>)
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Repository: CRAN
Date/Publication: 2019-08-28 11:50:06 UTC
