## r-cran-coin 1.3-0

=== debian/changelog ===
r-cran-coin (1.3-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Remove trailing whitespace in debian/changelog

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jul 2019 11:19:28 +0200
