=== debian/control ===
--- 
+++ 
@@ -3,14 +3,16 @@
 Uploaders: Jonathon Love <jon@thon.cc>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-survival,
+               r-cran-libcoin,
+               r-cran-matrixstats (>= 0.54.0),
                r-cran-modeltools,
-               r-cran-mvtnorm (>= 1.0-5),
+               r-cran-mvtnorm,
                r-cran-multcomp
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-coin
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-coin.git
 Homepage: https://cran.r-project.org/package=coin
