## r-cran-coin 1.3-1

=== debian/changelog ===
r-cran-coin (1.3-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Wed, 11 Sep 2019 09:41:29 +0200
