## r-cran-coin 1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: coin
-Version: 1.3-1
-Date: 2019-08-22
+Version: 1.4-3
+Date: 2023-09-26
 Title: Conditional Inference Procedures in a Permutation Test Framework
 Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"),
                     email = "Torsten.Hothorn@R-project.org",
@@ -14,20 +14,22 @@
              person("Achim", "Zeileis", role = "aut",
                     comment = c(ORCID = "0000-0003-0918-3766")))
 Description: Conditional inference procedures for the general independence
-  problem including two-sample, K-sample (non-parametric ANOVA), correlation,
-  censored, ordered and multivariate problems.
-Depends: R (>= 3.4.0), survival
-Imports: methods, parallel, stats, stats4, utils, libcoin (>= 1.0-0),
+             problem including two-sample, K-sample (non-parametric ANOVA),
+             correlation, censored, ordered and multivariate problems described
+             in <doi:10.18637/jss.v028.i08>.
+Depends: R (>= 3.6.0), survival
+Imports: methods, parallel, stats, stats4, utils, libcoin (>= 1.0-9),
         matrixStats (>= 0.54.0), modeltools (>= 0.2-9), mvtnorm (>=
         1.0-5), multcomp
 Suggests: xtable, e1071, vcd, TH.data (>= 1.0-7)
-LinkingTo: libcoin (>= 1.0-0)
+LinkingTo: libcoin (>= 1.0-9)
 LazyData: yes
 NeedsCompilation: yes
 ByteCompile: yes
+Encoding: UTF-8
 License: GPL-2
 URL: http://coin.r-forge.r-project.org
-Packaged: 2019-08-27 09:16:05 UTC; hothorn
+Packaged: 2023-09-27 09:53:17 UTC; hothorn
 Author: Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>),
   Henric Winell [aut] (<https://orcid.org/0000-0001-7995-3047>),
   Kurt Hornik [aut] (<https://orcid.org/0000-0003-4198-9911>),
@@ -35,4 +37,4 @@
   Achim Zeileis [aut] (<https://orcid.org/0000-0003-0918-3766>)
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2019-08-28 11:50:06 UTC
+Date/Publication: 2023-09-27 16:10:02 UTC
