=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Jonathon Love <jon@thon.cc>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-survival,
@@ -12,10 +13,11 @@
                r-cran-modeltools,
                r-cran-mvtnorm,
                r-cran-multcomp
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-coin
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-coin.git
 Homepage: https://cran.r-project.org/package=coin
+Rules-Requires-Root: no
 
 Package: r-cran-coin
 Architecture: any
