=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/coin_([\d\.-]*).tar.gz
