## r-cran-coin 1.4-2

=== debian/changelog ===
r-cran-coin (1.4-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 19:05:56 +0200

r-cran-coin (1.4-1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version.
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 26 Sep 2021 12:24:43 +0530
