=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
                r-base-dev,
                r-cran-survival,
                r-cran-libcoin,
-               r-cran-matrixstats (>= 0.54.0),
+               r-cran-matrixstats,
                r-cran-modeltools,
                r-cran-mvtnorm,
                r-cran-multcomp
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-coin
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-coin.git
 Homepage: https://cran.r-project.org/package=coin
