=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-libcoin
Restrictions: allow-stderr
