## r-cran-coin 1.4-3

=== debian/changelog ===
r-cran-coin (1.4-3-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2023 16:47:07 +0200
