=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-modeltools,
                r-cran-mvtnorm,
                r-cran-multcomp
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-coin
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-coin.git
 Homepage: https://cran.r-project.org/package=coin
