=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-xtable,
        r-cran-e1071,
        r-cran-vcd,
        r-cran-th.data (>= 1.0-7)
Restrictions: allow-stderr
